<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratorSettingsState">
    <option name="addSchemaNameToTableName" value="true" />
    <option name="ignoredFields">
      <set>
        <option value="" />
      </set>
    </option>
    <option name="moduleName" value="repository" />
    <option name="moduleNameToSettings">
      <map>
        <entry key="entity">
          <value>
            <ModuleSettings>
              <option name="entityPackageName" value="com.ciemis.entity.wxa" />
              <option name="entityParentDirectory" value="$PROJECT_DIR$/entity/src/main/java" />
              <option name="repositoryPackageName" value="com.ciemis.repository.wxa" />
              <option name="repositoryParentDirectory" value="$PROJECT_DIR$/entity/src/main/java" />
            </ModuleSettings>
          </value>
        </entry>
        <entry key="he3-checkup">
          <value>
            <ModuleSettings>
              <option name="entityPackageName" value="com.ciemis.entity.wxa" />
              <option name="entityParentDirectory" value="$PROJECT_DIR$/src/main/java" />
              <option name="repositoryPackageName" value="com.ciemis.repository.wxa" />
              <option name="repositoryParentDirectory" value="$PROJECT_DIR$/src/main/java" />
            </ModuleSettings>
          </value>
        </entry>
        <entry key="repository">
          <value>
            <ModuleSettings>
              <option name="entityPackageName" value="com.ciemis.entity.wxa" />
              <option name="repositoryPackageName" value="com.ciemis.repository.wxa" />
              <option name="repositoryParentDirectory" value="$PROJECT_DIR$/repository/src/main/java" />
            </ModuleSettings>
          </value>
        </entry>
      </map>
    </option>
    <option name="removeEntityPrefix" value="" />
    <option name="removeFieldPrefix" value="" />
    <option name="useJava8DateType" value="true" />
  </component>
  <component name="DatabaseSettingsState">
    <option name="language" value="zh-CN" />
  </component>
</project>